# This file is auto-generated during the composer install
parameters:
    database_host: 10.0.1.34
    database_port: 3306
    database_name: mbinvelbodegondealicia
    database_user: elbodegondealicia
    database_password: E1b0Dq$99RD4.
    mailer_transport: gmail
    mailer_host: smtp.gmail.com
    mailer_user: sistemaautomaticodemensajes@gmail.com
    mailer_password: Ur7-Wpg-6Jp-wPZ
    mailer_port: 465
    mailer_encryption: ssl
    secret: ba487cf32fa448625ba8c4f29e33740047c4d500
    temporales: _temporaleselbodegondealicia
    catalogos_lineas: 100
    session_max_idle_time: 3600
    es_gasolinera: 'N'
    usa_limite_unico: S
    contabilidad: 'S'
    database_conta: 'sirvo_bodegonalicia'
    web_url_publica: ''
    cantidad_decimales: 2
    revisa_existencias: S
    path_sistemas: /Library/WebServer/Documents/
    url_sistemas: ''
    correo_direccion: mensajes@macrobasesa.com
    correo_nombre: SAM
    sendgrid: true
    sendgrid_apikey: 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
    credito_cliente: 516664-0
    credito_servidor: 10.0.1.34
    credito_usuario: Macrored
    credito_clave: M@cr0red
    credito_base: mbinvmacrobase
    credito_puerto: 3306
    barras_url: 'http://localhost/localprint/print_barra.php'
    barras_impresora: //localhost/TSC200
    api_url: 'https://macroapps.sistemasmb.com/apiOci/web/app.php'
